<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=\,
 initial-scale=1.0">
    <title>Table with data</title>
    <link rel="stylesheet" href="tableData.css">
</head>

<body>
    <div class="button-group">
        <button class="btn" onclick="makeTable('dataInsideTheTable')">search</button></div>
    <div><p><button onclick="sortTable()">Sort</button></p> </div>
    <div id="myTable"></div> 
    <script src="tableData.js"></script>
</body>

</html>

